Subject: Re: Salary Cheque
From: Virat Joshi <[email-masked]>
To: Sandeep Rehani <[email-masked]>
Cc: Charanjit Singh <[email-masked]>, "Shree Vats (Accountant)" <[email-masked]>, Ashish Dabral <[email-masked]>
Date: Sun, 19 May 2019 10:39:21 +0000

Hi Sandeep ,

Please submit a written application addressed to HR manager for this request. Also please share your account information with the company.

Kind regards,
Viraat
________________________________
From: Sandeep Rehani <[email-masked]>
Sent: 18 May 2019 22:27
To: Virat Joshi
Cc: Charanjit Singh
Subject: Salary Cheque

Virat,

Hi, It was discussed between us and agreed that my salary would be paid to me every month by mode of Cheque. For which I had to give an application to you, what I want to know is that, over the email here this would be considered as my request for the same or I have to submit a hand written request? as it is due on 22nd May 2019. Kindly advise.

Thanks & Regards
Sandeep Rehani